Subject: Re: AlphaViril Urgent query!
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>
Date: Thu, 31 Oct 2019 09:22:48 -0700

It's fine, I just didn't know what was so "urgent". If the site isn't
working, that's urgent. =)

On Thu, Oct 31, 2019 at 2:22 AM <[email-masked]> wrote:

> Hello Dr.Sam,
>
> Thank you so much for replying to my request and advise on the case.
>
> I'm sorry for putting the urgent query as I though you must be having a
> lot of work so you might miss this case, really sorry for the disturbance.
>
> Best regards & Thank you
> Bryan
>
> ____________________________________________________________
>
>
> ----- Original Message -----
> From:
> "- Dr. Sam Robbins -" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
> "- Dr. Sam Robbins -" <[email-masked]>, "manager" <
> [email-masked]>
> Sent:
> Wed, 30 Oct 2019 09:42:21 -0700
> Subject:
> Re: AlphaViril Urgent query!
>
>
> it's fine, I was just curious - that's all.
> I appreciate it.
>
> On Wed, Oct 30, 2019 at 7:58 AM HFL Support Team <[email-masked]>
> wrote:
>
>> Hi Dr. Sam
>>
>> I will check with the agent about the urgency. The customer is worried
>> about taking AlphaViril so the agent could have anticipated this as a
>> matter of urgency.
>>
>> Please respond to it as per your convenience. There is no rush. Sorry for
>> the hassle.
>>
>> Regards
>> Dave
>>
>> On Wed, Oct 30, 2019 at 8:25 PM - Dr. Sam Robbins - <[email-masked]>
>> wrote:
>>
>>> why is this sent to me as "urgent"?
>>> thank you
>>>
>>> On Wed, Oct 30, 2019 at 2:53 AM <[email-masked]> wrote:
>>>
>>>>
>>>> Hello Dr. Sam,
>>>>
>>>> I hope that you're doing great.
>>>>
>>>> We would require your expert advise on this customer case.
>>>>
>>>> Thank you
>>>> Bryan
>>>>
>>>> Zendesk #84024, Customer name :- Lasantha Kankanamge
>>>>
>>>>
>>>> ____________________________________________________________________________________________________
>>>>
>>>>
>>>> Hi,
>>>>
>>>> This is about AlphaViril. I'm 43 years old male and I tried this
>>>> product because of my Testosterone level has gone down after a hormone
>>>> intake to hair growth issue. I only got two capsules and this works like
>>>> viagra and this is active for a period of one week without any problem and
>>>> I can have a natural/stable erection. But the problem is, blood pressure
>>>> goes up significantly when using this product. With the above two factors,
>>>> I suspect this product is not a herbal supplement, this could be a mix of
>>>> viagra ingredients ( or similar) along with Testosterone- Hormone booster.
>>>> But as per researchers, taking Testosterone hormone oral will cause cancer.
>>>> I have tried to find any certification for your product but failed. I
>>>> therefore in a serious drought of the contents of the product.
>>>>
>>>> It is true that you have given the full list of contents in this
>>>> product. But no government controlling body has certified this.
>>>>
>>>> Please kindly & honestly let me know whether this is a hormone intake
>>>> or not? As everyone knows, no supplement can give same-day results.
>>>>
>>>> I'm worried about cancer risk, and the blood pressure increase. Even
>>>> though this works well, in the long term, if I ended up with serious
>>>> illness, It will be a disaster
>>>>
>>>> Thanks
>>>>
>>>> Lasantha
>>>>
>>>>